- updated to 1.2.19 auto/th/xmlsec1-1.2.19-1
authorJakub Bogusz <qboosh@pld-linux.org>
Thu, 11 Apr 2013 19:29:17 +0000 (21:29 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Thu, 11 Apr 2013 19:29:17 +0000 (21:29 +0200)
commitab72902c5dda5def9d2fd1f80684889de5fdcdcd
tree823cd4da12fc4b10012ffd830b29cbdcb4819118
parentb815f8b9c13acc9b4912f18c198b9c7fc5aa9e76
- updated to 1.2.19
- require openssl 1.0.0 to ensure ECDSA support
xmlsec1.spec
This page took 0.074962 seconds and 4 git commands to generate.